# ESP32 SensorNode PCB Layout, rev. 2

## Bill of Materials
  Type      | Qty |  Value  |    Footprint    | Notes
----------- | --- | ------- | --------------- | -----
Si7021      |   1 | A20-GM1 | DFN-6           | 
Switch      |   1 |   -x-   | THT SW_PUSH_6mm | 
Resistor    |   2 |     22k | SMD 0805        | 
Capacitor   |   1 |   0.01u | SMD 0805        | 
Capacitor   |   3 |    0.1u | SMD 0805        | 
Capacitor   |   1 |      1u | SMD 0805        | 
Capacitor   |   1 |    4.7u | SMD 0805        | 
VoltageReg  |   1 |  TC1262 | SOT-223-3       | 
Resistor    |   3 |     22k | THT L6.3 P10.16 | 
Resistor    |   1 |    2.7M | THT L6.3 P10.16 | 
Resistor    |   1 |      1M | THT L6.3 P10.16 | 
Resistor    |   1 |     47R | THT L6.3 P10.16 | 
Capacitor   |   1 |      1n | THT P7.50 Disk  | 
Capacitor   |   1 |      1u | THT P2.50 Rect  | not needed !
Capacitor   |   1 |    100u | THT P5.00 Elko  | probably not needed
Capacitor   |   1 |    460u | THT P5.00 Elko  | not needed !
Diode       |   1 |  1N540x | THT             | not needed, using voltage reg.
----        | --  | ----    | ----            | 
Bat Holder  |   1 |   18650 | x               | 
ESP32       |   1 |   WROOM | x               | 
Pin 2x07 M  |   1 |   -x-   | THT P2.54 2x07  | 
Pin 1x06 M  |   1 |   -x-   | THT P2.54 2x07  | 
Pin 1x04 M  |   1 |   -x-   | THT P2.54 2x07  | 
Pin 1x03 M  |   1 |   -x-   | THT P2.54 2x07  | 
